credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 476df69c-d3a9-47a9-8822-f8e8c85f5f73
      project-domain-name: Default
      tenant-name: juju_epc-b938bcac-e057-41f0-b596-45132236405c
      user-domain-name: Default
      username: juju_network_discovery_bug